# CyberSource.ReportingV3ReportsGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reportSearchResults** | [**[ReportingV3ReportsGet200ResponseReportSearchResults]**](ReportingV3ReportsGet200ResponseReportSearchResults.md) |  | [optional] 


